# $Revision: 1.9 $, $Date: 2011/04/11 10:13:02 $
Summary:	FindBugs - plugin for Eclipse
Summary(pl.UTF-8):	FindBugs - wtyczka do środowiska Eclipse
Name:		eclipse-plugins-findbugs
%define	_date	20090821
Version:	1.3.9.%{_date}
Release:	2
License:	LGPL
Group:		Development/Languages/Java
Source0:	http://dl.sourceforge.net/findbugs/edu.umd.cs.findbugs.plugin.eclipse_%{version}.zip
# Source0-md5:	89d086d318ef110fc4af8bfc63f19ad1
URL:		http://findbugs.sourceforge.net/
BuildRequires:	unzip
Requires:	eclipse >= 3.6
Requires:	jdk
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		_eclipsedir  %{_libdir}/eclipse/dropins/findbugs

%description
FindBugs support for the Eclipse IDE Framework.

%description -l pl.UTF-8
Obsługa FindBugs dla środowiska programistycznego Eclipse.

%prep
%setup -q -c

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_eclipsedir}/plugins

cp -R * $RPM_BUILD_ROOT%{_eclipsedir}/plugins

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%dir %{_eclipsedir}
%dir %{_eclipsedir}/plugins
%{_eclipsedir}/plugins/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: eclipse-plugin-findbugs.spec,v $
Revision 1.9  2011/04/11 10:13:02  baggins
- rel 2
- libdir != noarch

Revision 1.8  2011/04/11 10:04:13  baggins
- add plugin dirs

Revision 1.7  2011/04/11 10:03:40  baggins
- up to 1.3.9.20090821

Revision 1.6  2007/02/12 22:09:09  glen
- tabs in preamble

Revision 1.5  2007/02/12 01:06:44  baggins
- converted to UTF-8

Revision 1.4  2006/10/13 08:34:23  qboosh
- pl desc

Revision 1.3  2006/10/09 17:04:41  baggins
- put it with the other plugins (dunno if it's correct)

Revision 1.2  2006/10/09 16:31:21  baggins
- fixed Source0 and added md5sum

Revision 1.1  2006/10/09 16:30:21  baggins
- initial revision
